@charset "utf-8";
/* CSS Document */

html{ height: 100%; margin-bottom: 0.1px;}

body{ margin-left:0; margin-top:0;}

a:link {text-decoration: none; }

a:visited { text-decoration: none; }

a:hover { text-decoration: underline; }

.navi_weiss { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #ffffff}

.content_text { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000 }

.content_text a:link {text-decoration: none; color: #0066cc; }

.content_text a:visited { text-decoration: none; color: #0066cc; }

.content_text a:hover { text-decoration: underline; color: #0066cc; }

.content_ueber { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none;}

.kilometer_text_grau { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; background-color: #dcdcdc; }

.kilometer_text_grau a:link {text-decoration: none; color: #0066cc; }

.kilometer_text_grau a:visited { text-decoration: none; color: #0066cc; }

.kilometer_text_grau a:hover { text-decoration: underline; color: #0066cc; }

.kilometer_text { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; }

.kilometer_text a:link {text-decoration: none; color: #0066cc; }

.kilometer_text a:visited { text-decoration: none; color: #0066cc; }

.kilometer_text a:hover { text-decoration: underline; color: #0066cc; }

.kilometer_text_h { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #000000; }

.navi { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #000000}

.navi a:link {text-decoration: none; color: #000000; }

.navi a:visited { text-decoration: none; color: #000000; }

.navi a:hover { text-decoration: underline; color: #000000; }

.navi2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000}

.navi2 a:link {text-decoration: none; color: #000000; }

.navi2 a:visited { text-decoration: none; color: #000000; }

.navi2 a:hover { text-decoration: underline; color: #000000; }

.navi_grau { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #999999}

.navi3 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color: #000000}

.navi3 a:link {text-decoration: none; color: #000000; }

.navi3 a:visited { text-decoration: none; color: #000000; }

.navi3 a:hover { text-decoration: underline; color: #000000; }

.navi3red { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#FF0000}

.navi3red a:link {text-decoration: none; color: #FF0000; }

.navi3red a:visited { text-decoration: none; color: #FF0000; }

.navi3red a:hover { text-decoration: underline; color: #FF0000; }

.navi3back { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color: #000000; background-color: #e3e0e0}

.navi4 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color: #000000}

.navi4 a:link {text-decoration: none; color: #000000; }

.navi4 a:visited { text-decoration: none; color: #000000; }

.navi4 a:hover { text-decoration: underline; color: #000000; }

.navi4back { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color:#FF0000; background-color: #e3e0e0}

.navi5 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-variant: normal; text-transform: none; color: #FF0000;}

.navi5 a:link {text-decoration: none; color: #FF0000; }

.navi5 a:visited { text-decoration: none; color: #FF0000; }

.navi5 a:hover { text-decoration: underline; color: #FF0000; }

.naviback { background-color: #dcdcdc }

.naviback a:link {text-decoration: none; color: #000000; }

.naviback a:visited { text-decoration: none; color: #000000; }

.naviback a:hover { text-decoration: underline; color: #000000; }

.abstandsub { margin-left:16px }

.abstandsub a:link {text-decoration: none; color: #000000; }

.abstandsub a:visited { text-decoration: none; color: #000000; }

.abstandsub a:hover { text-decoration: underline; color: #000000; }

.abstandunter { margin-left:35px }

.abstandback { margin-left:20px; background-color: #e3e0e0 }

.drucken { font-family: Arial, Helvetica, sans-serif; text-align:right; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000 }

.drucken a:link { text-decoration:none; color:#000000 }

.drucken a:visited { text-decoration:none; color:#000000 }

.drucken a:active { text-decoration:none; color:#000000 }

.drucken a:hover { text-decoration:underline; color:#000000 }

.textumlauf { float:left; }

.textumlauflinks { float:right; }

.untertitel_text { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000 }